[Bug 177856] Re: Gutsy 64: nspluginwrapper errors with flashplugin-nonfree 9.0.115

cionci cionci at gmail.com
Sat Dec 22 16:19:16 UTC 2007


** Description changed:

  Binary package hint: flashplugin-nonfree
  
  Aflter last upgrade of flashplugin-nonfree, Flash apps crash leaving a greyed rectangle in the page. The issue appears frequently, but sometimes all works fine.
  At this url I obtain a 100% fail: www.speedtest.net
  Sometimes I can load the application entirely, but it hangs anyway by starting a speed test.
  
  Launching firefox from shell shows this message when Flash app crash:
  $ firefox
  *** NSPlugin Wrapper *** ERROR: NPP_NewStream() invoke: Connessione abbattuta dal corrispondente (in English it means: connection reset by peer)
  *** NSPlugin Wrapper *** ERROR: NPP_URLNotify() invoke: Connection closed
  
- All works flawless before the last update of flashplugin-nonfree (version 9.0.48).
+ All worked flawless before the last update of flashplugin-nonfree (version 9.0.48).
  I can't revert to previous version because it's no more available on Adobe site.
  
  Firefox 2.0.0.11
  nspluginwrapper 0.9.91.5

-- 
Gutsy 64: nspluginwrapper errors with flashplugin-nonfree 9.0.115
https://bugs.launchpad.net/bugs/177856
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list